.container {
  display: flex;
  flex-direction: column;
  width: 16vw;
}

.container>div {
  margin-top: 4vh;
}

/*submit button*/

#confirm {
  display: flex;
  justify-content: center;
  margin-top: 2vh;
  width: 16vw;
  /* height: 5vh; */
}

#confirm-img {
  width: 4vw;
  height: 7vh;
}

#confirm-img:hover {
  cursor: pointer;
  opacity: 0.7;
}

/*Global input css*/

.float-input {
  background: white;
  border-color: white;
  width: 100%;
  color: black;
}

.float-input-label {
  color: black;
}

#username {}

#password {}

#name {}

#surname {}

#city {}

#phone {}

#mail {}

#age {}

:host ::ng-deep .slider {
  color: rgba(82, 30, 99, 0.9);
  background: rgba(82, 30, 99, 0.9);
}

#age-label {
  margin-top: 2vh;
  font-size: medium;
  color: white;
}